filtering object may include smart_plus_ad_ids and is forwarded verbatim to TikTok.curl --location 'https://api.adlyfy.dev/api/v1/tiktok/smart/ads' \
--header 'x-api-key;' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"adAccountId": "7524374241765212177",
"fields": [
"ad_id",
"ad_name",
"primary_status"
],
"filtering": {
"smart_plus_ad_ids": [
"9876543210987654321"
]
},
"page": 1,
"page_size": 100
}'{
"success": true,
"message": "Request successful",
"timestamp": "2026-03-30T12:00:00.000Z",
"statusCode": 200,
"data": {
"list": [
{
"smart_plus_ad_id": "1794682311112223334",
"ad_id": "1789234567890123456",
"ad_name": "Smart+ Ad 1",
"adgroup_id": "1794682309876543210",
"operation_status": "ENABLE",
"primary_status": "STATUS_DELIVERY_OK",
"create_time": "2026-03-01 10:10:00"
}
],
"page_info": {
"page": 1,
"page_size": 10,
"total_number": 1,
"total_page": 1
}
}
}